div.rateit,div.rateit div.rateit-range{
	position: relative;
	display: -moz-inline-box}
div.rateit{
	display: inline-block;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	-webkit-touch-callout: none}
div.rateit div.rateit-range{
	display: inline-block;
	background: url(../images/star.png);
	height: 16px}
* html div.rateit,* html div.rateit div.rateit-range{
	display: inline}
div.rateit div.rateit-hover,div.rateit div.rateit-selected{
	position: absolute;
	left: 0}
div.rateit div.rateit-hover-rtl,div.rateit div.rateit-selected-rtl{
	left: auto;
	right: 0}
div.rateit div.rateit-hover{
	background: url(../images/star.png) left -32px}
div.rateit div.rateit-hover-rtl{
	background-position: right -32px}
div.rateit div.rateit-selected{
	background: url(../images/star.png) left -16px}
div.rateit div.rateit-selected-rtl{
	background-position: right -16px}
div.rateit div.rateit-preset,div.rateit div.rateit-preset-rtl{
	background: url(../images/star.png) left -48px}
div.rateit div.rateit-reset{
	background: url(../images/delete.gif);
	width: 16px;
	height: 16px;
	display: -moz-inline-box;
	display: inline-block;
	float: left}
div.rateit div.rateit-reset:hover{
	background-position: 0 -16px}
	img.center{display:block;margin:0 auto}
img.left{float:left;margin-right:15px;margin-bottom:15px}
img.right{float:right;margin-left:15px;margin-bottom:15px}
#message{clear:both;text-align:center}
#message .alert{color:red}
#message .success{color:#1f9227}
#response .alert_rating{color:red}
#response .success_rating{color:#1f9227}